Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 17 avril 2019

jira-ext Plugin up to 0.8 on Jenkins Global Configuration Credentials information disclosure

A vulnerability was found in jira-ext Plugin up to 0.8 on Jenkins (Plugin Software) and classified as problematic. Affected by this issue is a part of the component Global Configuration. The manipulation with an unknown input leads to a information disclosure vulnerability (Credentials). Using CWE to declare the problem leads to CWE-200. Impacted is confidentiality.

The weakness was released 04/18/2019. This vulnerability is handled as CVE-2019-10302. The successful exploitation needs a single authentication. The technical details are unknown and an exploit is not available. The structure of the vulnerability defines a possible price range of USD $0-$5k at the moment (estimation calculated on 04/19/2019).

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Product

Name

CPE 2.3

CPE 2.2

CVSSv3

VulDB Meta Base Score: 3.5
VulDB Meta Temp Score: 3.5

VulDB Base Score: 3.5
VulDB Temp Score: 3.5
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Information disclosure / Credentials (CWE-200)
Local: Yes
Remote: No

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasures

Recommended: no mitigation known
0-Day Time: 🔒

Timeline

04/18/2019 Advisory disclosed
04/19/2019 VulDB entry created
04/19/2019 VulDB last update

Sources

CVE: CVE-2019-10302 (🔒)

Entry

Created: 04/19/2019 06:56 AM
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 125

x

Événements SSI